ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	margin-left:17px;
}

.topNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #CEDEDE;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 10px;
	word-spacing: 5px;
	margin: auto;
	padding-left: 15px;
}

A.topNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #CEDEDE;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 10px;
	word-spacing: 5px;
	margin: auto;
	padding-left: 15px;
}

A.topNav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 10px;
	word-spacing: 5px;
	margin: auto;
	padding-left: 15px;
}

.leftNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003366;
	padding: 0px;
	text-decoration: underline;


}
.leftNavSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006633;
	line-height: 14px;

}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
}
.bodyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #339933;
}
A.bodyLink:hover {
	color: #99CC66;
}
.bodyTD {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 10px;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;

}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-weight: bold;

}
.secure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-weight: bold;

}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #80A84F;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #80A84F;
}

.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.button {
	padding: 0px;
	margin-bottom: 12px;
}

.formTable {
	width:405px;
}

.formTd1 {
	width:130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	vertical-align:bottom;
}

.formTd2 {
	width:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	vertical-align:bottom;
}

.formTd3 {
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	vertical-align:bottom;
	padding-top:5px;
}

.formDetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height:9px;
	
}

.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	size:80px;
}

.formError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CC0000;
}

.formTdL { 
	background-image:url(images/left_bg.gif);
	padding-left:25px;
	padding-right:15px;
	vertical-align:top;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
}

.formTdM{ 
	padding-left:23px;
	padding-right:0px;
	vertical-align:bottom;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	
}


.formTdR { 
	padding-top:2px;
	padding-left:10px;
	padding-right:15px;
	vertical-align:bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.formHead1 { 
	text-align:left;
	padding-left:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.formHead2 { 
	text-align:left;
	padding-left:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: uppercase;
}

.formHead3 { 
	text-align:left;
	padding-left:25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FF0000;
	padding-left: 25px;
}

.formTdLUncall { 
	padding-left:25px;
	padding-right:15px;
	vertical-align:top;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
}

.ast { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}